{
    "transaction_id": "89300f10-78c5-40d5-b1fa-87014eb7deca",
    "gateway": "genesys",
    "created_at": "2026-01-13 21:47:32",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768340852.PAZXh0bgNhZW0BMABhZGlkAastoWstOaxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAadwO80h8Pzj1SxTRMRsimHbxgqOy9k1enIoFVT7svlBfkh4rr-6hZrW6XrPrA_aem_ybGS5bz0CBsUoKenVJyj1Q",
    "fbp": "fb.1.1768340852.8390004703",
    "customer_ip": "168.228.65.104",
    "customer": {
        "name": "FLOENI TAVARES DA SILVA",
        "email": "eniositio2022@gmail.com",
        "phone": "77999603619",
        "document": "66659647104"
    }
}